/*     126384 : 타이틀 텍스트      */
.title__126384__ {font-size:0; }
.title__126384__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__126384__ p:before {content:''; position:absolute; background: #232c63; font-size:0;}

.title__126384__.style_top p {padding-top:8px;}
.title__126384__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__126384__.style_right p {padding-right:14px;}
.title__126384__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__126384__.style_bottom p {padding-bottom:10px;}
.title__126384__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__126384__.style_left p {padding-left:14px;}
.title__126384__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__126384__.style_circle1 p {padding-left:18px;}
.title__126384__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__126384__.style_circle2 p {padding-left:18px;}
.title__126384__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid  #232c63; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126384__ p {font-size:22px;}
	.title__126384__.style_top p:before {width:22px;}
	.title__126384__.style_right p:before {height:22px;}
	.title__126384__.style_bottom p:before {width:22px;}
	.title__126384__.style_left p:before {height:22px;}
}

/*     126389 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126389__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126389__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__126389__ ul li:first-child {margin-top:0}
.text_list__126389__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color: #232c63;vertical-align:top}
.text_list__126389__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__126389__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__126389__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126389__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126389__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126389__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126389__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126389__ ul li {font-size:18px}
}

/*     129412 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__129412__ a {
	display:block;margin:0;padding:13px 18px; font-family: 'Noto Sans KR', sans-serif;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;  transition:.3s;
}

.icon_button__129412__:hover a {border:1px solid #2888f4; transition:.3s;}

.icon_button__129412__ a span {display:inline-block;position:relative}

.icon_button__129412__.style_line a {background:transparent;color:#444444}
.icon_button__129412__.style_line:hover a{background:#2888f4; color:#fff;}

.icon_button__129412__.a_left a span:before {
	content:'\e618';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__129412__.a_right a span:after {
	content:'\e618';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__129412__ a {font-size:15px}
}

